.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.361600px;}
.ls5{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls2{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-2.906400px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.700000px;}
.ws7{word-spacing:0.778400px;}
.ws6{word-spacing:0.889600px;}
.ws4{word-spacing:0.900000px;}
.ws5{word-spacing:0.997200px;}
.ws1{word-spacing:1.000800px;}
._0{margin-left:-2.228800px;}
._1{width:4.463200px;}
._3{width:8.508800px;}
._2{width:9.799600px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y7{bottom:38.614433px;}
.y9{bottom:39.427346px;}
.y6{bottom:51.111634px;}
.y8{bottom:51.142720px;}
.y29{bottom:248.448310px;}
.y28{bottom:260.945042px;}
.y35{bottom:300.267103px;}
.y33{bottom:302.210033px;}
.y1c{bottom:304.478814px;}
.y34{bottom:311.201744px;}
.y32{bottom:313.144673px;}
.y1b{bottom:316.975546px;}
.y1a{bottom:329.472278px;}
.y37{bottom:401.227108px;}
.y36{bottom:412.161748px;}
.y20{bottom:517.474365px;}
.y1f{bottom:531.533188px;}
.y1e{bottom:545.592012px;}
.y1d{bottom:559.650835px;}
.y31{bottom:575.998904px;}
.y30{bottom:588.495636px;}
.y2f{bottom:600.992368px;}
.y2e{bottom:613.489100px;}
.y2b{bottom:617.101905px;}
.y2a{bottom:631.160729px;}
.y27{bottom:667.368916px;}
.y2d{bottom:671.898825px;}
.y26{bottom:679.865648px;}
.y2c{bottom:684.395558px;}
.y25{bottom:692.362380px;}
.y22{bottom:694.638035px;}
.y24{bottom:704.859112px;}
.y21{bottom:707.134767px;}
.y23{bottom:717.355844px;}
.y3{bottom:779.499281px;}
.y19{bottom:816.491951px;}
.y18{bottom:832.112710px;}
.y17{bottom:847.733469px;}
.y16{bottom:863.354227px;}
.y15{bottom:878.974986px;}
.y14{bottom:899.094569px;}
.y13{bottom:914.715327px;}
.y12{bottom:930.336086px;}
.y11{bottom:945.956845px;}
.y10{bottom:966.076427px;}
.yf{bottom:981.697186px;}
.ye{bottom:997.317945px;}
.yd{bottom:1012.938704px;}
.yc{bottom:1028.559463px;}
.yb{bottom:1044.180222px;}
.y5{bottom:1078.984870px;}
.y4{bottom:1095.855458px;}
.ya{bottom:1124.350663px;}
.y2{bottom:1170.664489px;}
.y38{bottom:1180.415376px;}
.h8{height:17.688000px;}
.h7{height:20.636000px;}
.h4{height:21.420000px;}
.h6{height:23.584000px;}
.h3{height:26.532000px;}
.h5{height:27.540000px;}
.h2{height:41.272000px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:927.882353px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:43.738562px;}
.x2{left:45.071495px;}
.xe{left:62.128597px;}
.x8{left:171.183828px;}
.x3{left:173.756280px;}
.x15{left:248.338652px;}
.x1{left:268.230481px;}
.xf{left:392.620921px;}
.x12{left:397.168638px;}
.xc{left:399.895581px;}
.x11{left:414.765755px;}
.x5{left:446.123492px;}
.x10{left:499.602163px;}
.xa{left:507.680832px;}
.x9{left:513.243127px;}
.x14{left:537.401185px;}
.x13{left:543.160460px;}
.xd{left:705.971478px;}
.xb{left:723.926001px;}
.x6{left:853.678789px;}
.x7{left:872.180201px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.308646pt;}
.ls5{letter-spacing:-0.005463pt;}
.ls0{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002731pt;}
.ls2{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:0.000000pt;}
.ws0{word-spacing:-2.480777pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.597490pt;}
.ws7{word-spacing:0.664408pt;}
.ws6{word-spacing:0.759324pt;}
.ws4{word-spacing:0.768201pt;}
.ws5{word-spacing:0.851167pt;}
.ws1{word-spacing:0.854239pt;}
._0{margin-left:-1.902407pt;}
._1{width:3.809593pt;}
._3{width:7.262741pt;}
._2{width:8.364512pt;}
.fs4{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y7{bottom:32.959600pt;}
.y9{bottom:33.653467pt;}
.y6{bottom:43.626667pt;}
.y8{bottom:43.653200pt;}
.y29{bottom:212.064667pt;}
.y28{bottom:222.731333pt;}
.y35{bottom:256.294933pt;}
.y33{bottom:257.953333pt;}
.y1c{bottom:259.889867pt;}
.y34{bottom:265.628267pt;}
.y32{bottom:267.286667pt;}
.y1b{bottom:270.556533pt;}
.y1a{bottom:281.223200pt;}
.y37{bottom:342.470000pt;}
.y36{bottom:351.803333pt;}
.y20{bottom:441.693600pt;}
.y1f{bottom:453.693600pt;}
.y1e{bottom:465.693600pt;}
.y1d{bottom:477.693600pt;}
.y31{bottom:491.647600pt;}
.y30{bottom:502.314267pt;}
.y2f{bottom:512.980933pt;}
.y2e{bottom:523.647600pt;}
.y2b{bottom:526.731333pt;}
.y2a{bottom:538.731333pt;}
.y27{bottom:569.637067pt;}
.y2d{bottom:573.503600pt;}
.y26{bottom:580.303733pt;}
.y2c{bottom:584.170267pt;}
.y25{bottom:590.970400pt;}
.y22{bottom:592.912800pt;}
.y24{bottom:601.637067pt;}
.y21{bottom:603.579467pt;}
.y23{bottom:612.303733pt;}
.y3{bottom:665.346667pt;}
.y19{bottom:696.922000pt;}
.y18{bottom:710.255200pt;}
.y17{bottom:723.588400pt;}
.y16{bottom:736.921600pt;}
.y15{bottom:750.254800pt;}
.y14{bottom:767.428000pt;}
.y13{bottom:780.761200pt;}
.y12{bottom:794.094400pt;}
.y11{bottom:807.427600pt;}
.y10{bottom:824.600800pt;}
.yf{bottom:837.934000pt;}
.ye{bottom:851.267200pt;}
.yd{bottom:864.600400pt;}
.yc{bottom:877.933600pt;}
.yb{bottom:891.266800pt;}
.y5{bottom:920.974533pt;}
.y4{bottom:935.374533pt;}
.ya{bottom:959.696800pt;}
.y2{bottom:999.228267pt;}
.y38{bottom:1007.551200pt;}
.h8{height:15.097707pt;}
.h7{height:17.613992pt;}
.h4{height:18.283180pt;}
.h6{height:20.130276pt;}
.h3{height:22.646561pt;}
.h5{height:23.506946pt;}
.h2{height:35.227983pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:792.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:37.333333pt;}
.x2{left:38.471067pt;}
.xe{left:53.030267pt;}
.x8{left:146.115067pt;}
.x3{left:148.310800pt;}
.x15{left:211.971067pt;}
.x1{left:228.949867pt;}
.xf{left:335.124133pt;}
.x12{left:339.005867pt;}
.xc{left:341.333467pt;}
.x11{left:354.026000pt;}
.x5{left:380.791600pt;}
.x10{left:426.438667pt;}
.xa{left:433.334267pt;}
.x9{left:438.082000pt;}
.x14{left:458.702267pt;}
.x13{left:463.618133pt;}
.xd{left:602.586533pt;}
.xb{left:617.911733pt;}
.x6{left:728.663067pt;}
.x7{left:744.455067pt;}
}
